{
  "type" : "enum",
  "name" : "TraitAssociation",
  "namespace" : "org.gel.models.report.avro",
  "symbols" : [ "established_risk_allele", "likely_risk_allele", "uncertain_risk_allele", "protective" ]
}
